ISCS#FEP - Feature #3319

fep_server debian1000 00000
01/22/2024 02:05 PM - peiming li

Status: Resolved

Priority: Normal

Assignee: peiming li

Category:

Target version: FEP_GATEWAY_V3.2.4

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/22/2024

0%
0.00 hour
0.00 hour

Description

1.000000iet00000
2.0000iet000000000000
3.0000000000000000
3.000000000redis0O0

History

#1 - 01/24/2024 11:39 AM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2.4

#2 - 01/29/2024 05:33 PM - peiming li
1.00000000000
2.1000000

#3 - 04/02/2024 09:56 AM - peiming li

- Status changed from New to Resolved

04/19/2025

1/1
